
.ebs-wrapper {
	position: relative;
	max-width: 960px;
	margin: 0 auto;
	padding-top: 40px;
}

.ebs-wrapper .backButton {
	position: absolute;
	left: -150px;
	top: 50px;
	font-family: akagi-pro, sans-serif;
	font-weight: 600;
	font-size: 18px;
	letter-spacing: 0.02em;
	color: #0856A2;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	cursor: pointer;
}
@media only screen and (max-width:1300px) {
	.ebs-wrapper .backButton {
		position: relative;
		top: auto;
		left: auto;
		margin-bottom: 20px;
	}
	.ebs-wrapper {
		padding-top: 0px;
	}
}
.ebs-wrapper .backButton .newsButtonIcon {
	position: relative;
	font-size: 24px;
	margin-right: 5px;
	margin-bottom: 3px;
}

/* HEADER */

.ebs-header {
	margin-bottom: 40px;
}
.ebs-header h1 {
	font-weight: 500;
	color: #5EB7D2;
}
.ebs-header .ebs-cols {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
.ebs-header .ebs-col {
	width: calc(50% - 25px);
}
.ebs-header .ebs-col1 {
	margin-right: 50px;
}
.ebs-header-headline {
	max-width: 330px;
	margin-bottom: 70px;
}
.ebs-header-info > div {
	border-top: 1px solid rgba(0,0,0,0.1);
	padding: 15px 0;
	color: #0856A2;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.ebs-header-info > div:last-child {
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.ebs-header-info > div .ebs-data-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.ebs-header-info .ebs-label {
	min-width: 150px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.ebs-label-icon {
	display: block;
	font-size: 24px;
	margin-right: 20px;
}
.ebs-label-title {
	display: block;
	font-size: 17px;
	line-height: 1;
	margin-top: 5px;
}
.ebs-header-info .ebs-data-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-family: akagi-pro, sans-serif;
	font-weight: 600;
	font-size: 18px;
	line-height: 1.5;
	letter-spacing: 0.015em;
}
.ebs-header-info > div .ebs-data-wrapper:not(:last-child) {
	margin-right: 5px;
}
.ebs-data-suffix {
	margin-left: 5px;
}
.ebs-header-person-name {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
.ebs-header-img {
	height: 290px;
	margin-right: -80px;
	margin-top: -80px; 
	width: calc(100% + 80px);
	background-image: url('/fileadmin/images/illustrations/beratungsstellen.png');
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}
.ebs-header-img.header-img-mobile {
	display: none;
}
.ebs-header-location-info {
	position: relative;
	background: url('/fileadmin/images/pattern/pattern-punkte-blau-2.png');
	background-size: 12px 6px;
	background-color: white;
	padding: 25px;
	box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	-webkit-box-pack: stretch;
	-ms-flex-pack: stretch;
	justify-content: stretch;
}
.ebs-header-location-info-inner {
	position: relative;
	background: white;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	padding: 30px;
	box-sizing: border-box;
	 
}
.ebs-header-location-info-inner > div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.ebs-header-location-title {
	color: #5EB7D2;
	font-weight: 600;
}
.ebs-header-location-info-inner > div > div:not(:last-child) {
	margin-right: 5px;
}

/*
	Anfrage
*/

.ebs-checkboxes {
	margin-bottom: 40px;
}
.ebs-inquiry-subheadline {
	margin-bottom: 40px;
}
.ebs-inquiry-subheadline h2 {
	color: #5EB7D2;
	font-weight: 500;
}
.ebs-checkboxes .ebs-inquiry-subheadline {
	max-width: 370px;
}

#EBS-Checkboxes .checkboxwrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.ebs-checkbox {
	width: calc(50% - 15px);
	margin-bottom: 5px;
}
.ebs-checkbox.ebs-checkbox-gdpr {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
.ebs-checkbox-gdpr label {
	font-family: akagi-pro, sans-serif;
	font-weight: 300;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0.015em;
	color: #54534D;
	display: block;
	width: calc(100% - 40px);
}
.ebs-checkbox:nth-child(odd) {
	margin-right: 30px;;
}
.ebs-checkbox:not(.ebs-checkbox-gdpr) input {
	display: none;
}
.ebs-checkbox:not(.ebs-checkbox-gdpr) label {
	position: relative;
	display: block;
	padding-left: 40px;
}
.ebs-checkbox:not(.ebs-checkbox-gdpr) label:before {
	content: '';
	position: absolute;
	height: 22px;
	width: 22px;
	left: 0px;
	top: -1px;
	border: 2px solid #0856A2;
	box-sizing: border-box;
}
.ebs-checkbox:not(.ebs-checkbox-gdpr) label.checked:after {
	content: '';
	position: absolute;
	height: 10px;
	width: 10px;
	left: 6px;
	top: 5px;
	background: #0856A2;
	box-sizing: border-box;
}
.ebs-checkbox-gdpr input {
	-webkit-appearance: none;
	display: block;
	position: relative;
	height: 22px;
	width: 22px;
	border: 2px solid #0856A2;
	box-sizing: border-box;
	margin-right: 18px;
}
.ebs-checkbox-gdpr input:checked:after {
	content: '';
	position: absolute;
	height: 10px;
	width: 10px;
	left: 4px;
	top: 4px;
	background: #0856A2;
	box-sizing: border-box;
}

.ebs-object-adress {
	max-height: 0px;
	overflow: hidden;
	height: auto;
	transition: ease-in-out max-height 0.8s;
}
.ebs-object-adress.show {
	max-height: 300px;
	overflow: hidden;
	height: auto;
	transition: ease-in-out max-height 0.8s;
}
.ebs-form-radio-wrapper:not(:last-child) {
	margin-bottom: 10px;
}
.ebs-form-radio-wrapper input {
	display: none;
}
.ebs-form-radio-wrapper label {
	position: relative;
	display: block;
	padding-left: 40px;
}
.ebs-form-radio-wrapper label:before {
	content: '';
	position: absolute;
	height: 22px;
	width: 22px;
	border-radius: 100%;
	left: 0px;
	top: -1px;
	border: 2px solid #0856A2;
	box-sizing: border-box;
}
.ebs-form-radio-wrapper label.checked:after {
	content: '';
	position: absolute;
	height: 10px;
	width: 10px;
	border-radius: 100%;
	left: 6px;
	top: 5px;
	background: #0856A2;
	box-sizing: border-box;
}


.ebs-field-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin-bottom: 15px;
}
.ebs-field-1-1 {
	width: 100%;
}
.ebs-field-block-2 .ebs-field-1-2 {
	width: calc(50% - 15px);
}
.ebs-field-block-3 .ebs-field-1-3 {
	width: calc((100% / 3) - 20px);
}
.ebs-field-block-4 .ebs-field-1-3 {
	width: calc((100% / 3) - 20px);
}
.ebs-field-block-3 .ebs-field-2-3 {
	width: calc(((100% / 3) * 2) - 10px);
}
.ebs-field-block-3 .ebs-field-1-6,
.ebs-field-block-4 .ebs-field-1-6 {
	width: calc((100% / 6) - 25px);
}
.ebs-field-block .ebs-field:not(:last-child) {
	margin-right: 30px;
}

#EBS-Object-Adress-Selector {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}









.ebs-field input[type="text"], 
.ebs-field input[type="number"],
.ebs-field input[type="email"],
.ebs-field select {
	border: none;
	border-radius: 0px;
	box-sizing: border-box;
    padding: 15px 20px 10px 20px;
    width: 100%;
    -webkit-appearance: none;
    background-color: rgba(184, 172, 142, 0.15);
    font-size: 18px;
    font-size: 17px;
    line-height: 24px;
    color: #0856A2 !important;
}
.ebs-field input[type="text"]:-webkit-autofill, 
.ebs-field input[type="number"]:-webkit-autofill,
.ebs-field input[type="email"]:-webkit-autofill,
.ebs-field select:-webkit-autofill,
.ebs-field input[type="text"]:-internal-autofill-selected, 
.ebs-field input[type="number"]:-internal-autofill-selected,
.ebs-field input[type="email"]:-internal-autofill-selected, 
.ebs-field select:-internal-autofill-selected {
    color: #0856A2 !important;
}
.ebs-field input[type="text"]:focus, 
.ebs-field input[type="number"]:focus,
.ebs-field input[type="email"]:focus,
.ebs-field textarea:focus,
.ebs-field select:focus {
	background: rgba(94, 182, 209, 0.15);
	color: #0856A2;
}
.ebs-field textarea {
	background: transparent;
	border: 1px solid rgba(8, 86, 163, 0.25);
	color: #0856A2;
	border-radius: 0px;
	box-sizing: border-box;
    padding: 15px 20px 10px 20px;
    width: 100%;
    height: 225px;
    -webkit-appearance: none;
    font-size: 17px;
    line-height: 24px;
}
.ebs-field .field-select-wrapper {
	display: block;
	position: relative;
	height: auto;
}
.ebs-field .select-icon{
	position: absolute;
	color: #0856A2;
	top: 0;
	right: 0;
	padding: 10px 10px;
	height: 100%;
    font-size: 20px;
    line-height: 24px;
    box-sizing: border-box;
    pointer-events: none;
}
/* IE11 HACK */

@media all and (-ms-high-contrast:none) {
	*::-ms-backdrop, .ebs-field .select-icon { 
	    display: none;
	}
}

.ebs-field-label {
	font-family: akagi-pro, sans-serif;
	font-size: 16px;
	line-height: 23px;
	color: #5F5E57;
	margin-bottom: 6px;
}
.el-ebsbooking input[type="submit"]{
    border: 2px solid #5EB7D2;
    cursor: pointer;
    padding: 10px 20px;
    display: inline-block;
    -webkit-appearance: none;
    width: 250px;
    border-radius: 0px;
    background-color: transparent;
    font-family: akagi-pro, sans-serif;
    font-size: 16px;
    letter-spacing: 0.02em;
    font-weight: 600;
    color: #5EB7D2;    
}
.ebs-field input[disabled="true"]{
	opacity: 0.6;
	cursor: not-allowed;
}


.gdpr-popup {
	position: relative;
	position: fixed;
	min-height: 500px;
	height: 80vh;
	width: 600px;
	top: 80px;
	left: calc(50% - 300px);
	background: white;
	box-shadow: 10px 2px 19px 6px black;
	z-index: 300;
	padding: 20px;
	overflow-y: auto;
	opacity: 0;
	pointer-events: none;
	transition: ease-in opacity 0.4s;
}
.gdpr-popup.visible {
	opacity: 1;
	pointer-events: all;
	transition: ease-out opacity 0.4s;
}
.close-gdpr {
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
}
.show-gdpr {
	display: inline-block;
	width: auto;
	font-family: akagi-pro, sans-serif;
	font-weight: 300;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0.03em;
	color: #54534D;
	padding-left: 40px;
	color: #5EB7D2;
	font-weight: 600;
	margin-bottom: 60px;
	cursor: pointer;
}

/* ERROR WARNING POPUP */

.ebs-warning {
	position: fixed;
	height: 100vh;
	width: 100vw;
	min-height: 300px;
	left: 0px;
	top: 0px;
	background: rgba(0,0,0,0.7);
	z-index: 5000;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.ebs-warning-box {
	width: 320px;
	height: auto;
	background: white;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	border-radius: 10px;
	overflow: hidden;
}
.ebs-warning-header {
	background-color: #0856A2;
	padding: 10px 20px;
	color: white;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.ebs-warning-header-icon {
	margin-right: 30px;
}
.ebs-warning-header-text {
	font-family: akagi-pro, sans-serif;
	text-transform: uppercase;
	font-size: 22px;
	letter-spacing: 0.1em;
}
.ebs-warning-content {
	padding: 20px;
	box-sizing: border-box;
}
.ebs-warning-content-text {
	margin-bottom: 30px;
	text-align: center;
}
.ebs-warning-button {
	display: block;
	width: 180px;
	margin: 0 auto;
	font-family: akagi-pro, sans-serif;
	font-weight: 700;
	font-size: 14px;
	letter-spacing: 0.03em;
	text-align: center;
	line-height: 45px;
	color: #0856A2;
	text-transform: uppercase;
	border: 1px solid #0856A2;
}